_dfa_Surface_DelatiteGroup/3D\ View/visible=true
_dfa_Surface_LowerMansfield/3D\ View/visible=true
_dfa_Surface_Mansfield_Fault/3D\ View/visible=true
_dfa_Surface_MiddleMansfield/3D\ View/visible=true
_dfa_Surface_UpperMansfield/3D\ View/visible=true
_dfa_Surface_VicFault_Nth/3D\ View/visible=true
_dfa_Surface_VicFault_Sth/3D\ View/visible=true
_dfa_Surface_Walhalla/3D\ View/visible=true
eclipse.preferences.version=1
